<div class="row" *ngIf="oModel != null">
    <div class="col-md-12">
        <!--Alert-->
        <div class="row">
            <div class="col-md-12">
                <app-alerts #oAlert></app-alerts>
            </div>
        </div>
        <!--ENd Alert-->
        <!--Page Title-->
        <div class="row">
            <div class="col-md-12">
                <h2>Manage Categories</h2>
            </div>
        </div>

        <div class="row">
            <div class="col-md-12">
                &nbsp;
            </div>
        </div>
        <!--End Page Title-->
    </div>
</div>